<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <link rel="icon" type="image/svg+xml" href="/logo.svg" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Monomaniac+One">
        <link rel="stylesheet" href="/css/main.css">
        <link rel="stylesheet" href="/css/admin.css">
        <title>OSM - Admin</title>
    </head>
    <body>
        <header>
            <h1>Page Administrateur</h1>
            <a href="/" class="website-title">OSM</a>
        </header>
        <div class="content">
            <table>
                <tr>
                    <th>ID</th>
                    <th>Nom</th>
                    <th>Email</th>
                    <th>Statut</th>
                </tr>
                <tr>
                    <td>5426908</td>
                    <td>BRIAND Léa</td>
                    <td>abriand@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>
                <tr>
                    <td>1467323</td>
                    <td>LAMBERT Alexandre</td>
                    <td>alambert@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>4999676</td>
                    <td>DUPUY Noémie</td>
                    <td>ndupuy@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>8925187</td>
                    <td>GONZALEZ Romain</td>
                    <td>rgonzalez@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>4836805</td>
                    <td>HENRY Laurence</td>
                    <td>lhenry@osm.evil</td>
                    <td>
                        <div class="status status-compromised">Compromis</div>
                    </td>
                </tr>

                <tr>
                    <td>9774031</td>
                    <td>FONTAINE Marc</td>
                    <td>mfontaine@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>7212381</td>
                    <td>PETIT Charlotte</td>
                    <td>cpetit@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>4392822</td>
                    <td>PERRIN Hugo</td>
                    <td>hperrin@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>8468729</td>
                    <td>ROY Sylvie</td>
                    <td>sroy@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>2738804</td>
                    <td>CHEVALIER Corentin</td>
                    <td>cchevalier@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>3272328</td>
                    <td>DUMONT Sarah</td>
                    <td>sdumont@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>4850870</td>
                    <td>LEBLANC Antoine</td>
                    <td>aleblanc@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>7824487</td>
                    <td>GUILLOT Margaux</td>
                    <td>mguillot@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>9785083</td>
                    <td>ROBERT Emmanuel</td>
                    <td>erobert@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>7556220</td>
                    <td>DUPONT Caroline</td>
                    <td>cdupont@osm.evil</td>
                    <td>
                        <div class="status status-compromised">Compromis</div>
                    </td>
                </tr>

                <tr>
                    <td>2348703</td>
                    <td>MICHEL Benoit</td>
                    <td>bmichel@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>2764908</td>
                    <td>LAURENT Anne</td>
                    <td>alaurent@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>8624929</td>
                    <td>BERNARD Olivier</td>
                    <td>obernard@osm.evil</td>
                    <td>
                        <div class="status status-compromised">Compromis</div>
                    </td>
                </tr>

                <tr>
                    <td>3457787</td>
                    <td>JOLY Anaïs</td>
                    <td>ajoly@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>1493729</td>
                    <td>GAUTHIER Théo</td>
                    <td>tgauthier@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>2254030</td>
                    <td>LEROY Sophie</td>
                    <td>sleroy@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>7598497</td>
                    <td>MARTIN Thibault</td>
                    <td>tmartin@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>5849387</td>
                    <td>THOMAS Mathilde</th>
                    <td>mthomas@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>1012757</td>
                    <td>DUBOIS Guillaume</td>
                    <td>gdubois@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>1034496</td>
                    <td>ROUSSEL Sandrine</td>
                    <td>sroussel@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>4375887</td>
                    <td>BONNET Julien</td>
                    <td>jbonnet@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>5153470</td>
                    <td>GARCIA Camille</td>
                    <td>cgarcia@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>5866247</td>
                    <td>ANDRE Yannick</td>
                    <td>yandre@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

                <tr>
                    <td>7248587</td>
                    <td>RICHARD Hélène</td>
                    <td>hrichard@osm.evil</td>
                    <td>
                        <div class="status status-standby">En Attente</div>
                    </td>
                </tr>

                <tr>
                    <td>3867561</td>
                    <td>LEFEBVRE Martin</td>
                    <td>mlefebvre@osm.evil</td>
                    <td>
                        <div class="status status-mission">En Mission</div>
                    </td>
                </tr>

            </table>
        </div>
    </body>
</html>
